<html>
  <head>
    <title>Main</title>
  </head>
  <body>
    <center>
      Veuillez utiliser 
      <webobject name = "jnlpAction">ce lien</webobject>
      pour g&eacute;n&eacute;rer un jnlp. 
    </center>
  </body>
</html>